Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 784605 - dev-ml/lablgl-1.06-r1: stabilisation then cleanup
Summary: dev-ml/lablgl-1.06-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-21 00:11 UTC by Sam James
Modified: 2021-05-01 21:33 UTC (History)
0 users

See Also:
Package list:
dev-ml/lablgl-1.06-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-04-21 00:11:02 UTC
.
Comment 1 Sam James archtester gentoo-dev Security 2021-04-21 18:54:47 UTC
ppc done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-21 18:55:03 UTC
ppc64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-22 02:59:18 UTC
x86 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-22 20:12:50 UTC
amd64 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-05-01 21:33:35 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=39c088d71f32349306a1ead6a7ea6c0dec165881

commit 39c088d71f32349306a1ead6a7ea6c0dec165881
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-05-01 21:32:48 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-05-01 21:32:48 +0000

    dev-ml/lablgl: Drop 1.05-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/784605
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-ml/lablgl/Manifest              |  1 -
 dev-ml/lablgl/lablgl-1.05-r1.ebuild | 91 -------------------------------------
 2 files changed, 92 deletions(-)